RubyGems Navigation menu

cnfs_sdk 0.0.1.alpha

Authenticate and connect to remote services via REST

版本列表:

  1. 0.0.1.alpha - January 21, 2020 (10.0 KB)

Runtime 依赖关系 (7):

  • activemodel ~> 6.0.2.1
  • activesupport ~> 6.0.2.1
  • config ~> 1.7.1
  • globalid ~> 0.4.2
  • inifile ~> 3.0.0
  • json_api_client ~> 1.15.0
  • jwt ~> 2.2.1
  • Development 依赖关系 (4):

  • awesome_print ~> 1.8.0
  • bundler ~> 2.0
  • pry ~> 0.12.2
  • rake ~> 12.0
  • 所有者:

    Pushed by:

    作者:

    • Robert Roach

    SHA 256 checksum:

    4293b79c0691dd6286af3e959d2837555fef28529111c7a223a02138a72b6a65

    下载总次数 1,001

    这个版本 1,001

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: